GRE - Support #209

Please Remove GRE Crash program Access /vishnuprabhu@entrayn/705172

12/28/2020 02:54 PM - Sales team

Status: Closed
Priority: Normal
Assignee: Sales team
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/28/2020

0%
0.00 hour
0.00 hour

Description
Hi,

i wrongly pressed won button to this student rather than entering Lost Button, so welcome mail has triggered.

please remove the program access.

student details-

email: nabillaa477@gmail.com
drupal id: 705172

name: Nabilla Azzahra

History

#1 - 12/29/2020 02:20 AM - selva QA
- Status changed from New to In Progress

- Assignee changed from selva QA to sasidharan v

#2 - 12/29/2020 05:38 AM - sasidharan v
- Status changed from In Progress to Resolved

- Assignee changed from sasidharan v to selva QA

#3 - 12/31/2020 05:30 AM - selva QA
- Status changed from Resolved to Closed

- Assignee changed from selva QA to Sales team
